## omnidb-plpgsql-debugger 3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg21.10+1

=== debian/changelog ===
omnidb-plpgsql-debugger (3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:11:55 +0100

omnidb-plpgsql-debugger (3.0.0.20201026-3) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:11:55 +0100

omnidb-plpgsql-debugger (3.0.0.20201026-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:09:36 +0200

omnidb-plpgsql-debugger (3.0.0.20201026-1) unstable; urgency=medium

  * New source package split from omnidb.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jan 2021 14:12:09 +0100
