## omnidb-plpgsql-debugger 3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg110+1

=== Makefile ===
EXTENSION = omnidb_plpgsql_debugger
DATA = omnidb_plpgsql_debugger--1.0.0.sql
OBJS = omnidb_plpgsql_debugger.o
MODULE_big = omnidb_plpgsql_debugger

PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
override CPPFLAGS := $(CPPFLAGS) -I$(shell $(PG_CONFIG) --includedir)
SHLIB_LINK = -lpq
include $(PGXS)
