=== debian/control ===
Source: omnidb-plpgsql-debugger
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://omnidb.org/
Vcs-Browser: https://salsa.debian.org/postgresql/omnidb-plpgsql-debugger
Vcs-Git: https://salsa.debian.org/postgresql/omnidb-plpgsql-debugger.git

Package: postgresql-10-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-11-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-12-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-13-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-14-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-14
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.
