## omnidb-plpgsql-debugger 3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg+1

=== debian/changelog ===
omnidb-plpgsql-debugger (3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:11:55 +0100
