=== debian/rules ===
#!/usr/bin/make -f

override_dh_pgxs_test:
	echo 'CREATE EXTENSION omnidb_plpgsql_debugger' | pg_buildext psql . . postgresql-%v-omnidb

%:
	dh $@ --with pgxs_loop
