=== debian/watch ===
version=4
https://github.com/OmniDB/plpgsql_debugger/releases .*/([0-9][^/]*)\.tar\.gz
